forum                   = F&#243;rum
settings                = Configura&#231;&#245;es
overview                = Hoje
contact                 = Contactos
calendar                = Calend&#225;rio
calendar2               = Calend&#225;rio2
headline                = Manchetes
todo                    = Tarefas
projects                = Projetos
documents               = Documentos
news                    = Not&#237;cias
partprog                = PartnerProgram
wmail                   = Webmail (antigo)
admin                   = Admin
tts                     = TTS
webmail2                = Webmail
notes                   = Anota&#231;&#245;es
help                    = Ajuda
outboard                = Outboard
files                   = Arquivos
useralbum               = &#193;lbum de Utilizadores
modules                 = M&#243;dulos
user_manager            = Gerir Utilizadores
rights_manager          = Gerir Direitos
rights_manager2         = Gerir Direitos 2
group_manager           = Gerir Grupos
occupation_manager      = Gerir Ocupa&#231;&#227;o
workplace_manager       = Gerir Espa&#231;o de trabalho
module_manager          = Gerir M&#243;dulos
system_tools            = Ferramentas do Sistema
manual                  = Manual
log                     = Log
online                  = Online
project_homepage        = Sobre o projecto
download                = Download
feedback                = Enviar
diagnostics             = Diagn&#243;sticos
submit_bug              = Bug
submit_feature          = Fun&#231;&#227;o
submit_support          = Suporte
submit_patch            = Correc&#231;&#245;es
about_us                = Desenvolvimento
about                   = Sobre
logout                  = SAIR
admin2                  = Admin 2workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
